# Command: <br />
1.  Deploy ReentranceAttack với _targetAddrees = contract.address  <br />
2.  await getBalance(contract.address) <br />
3. Gọi donateAndWithdraw và value bằng với gía trị đã tìm được ở bước 2  />